#######################################################################
#
# AMOREPACIFIC Properties
#
#######################################################################

######################################
########## [Start] required ##########
######################################

# SERVER_TYPE : LOCAL | DEV | REAL

SERVER_TYPE = REAL 

#AES KEY (length = 16)
SECRET_AES_KEY=zeons0369kjd

####################################
########## [End] required ##########
####################################

WEB_ROOT					= "/";
WEB_URL						= "http://ezrems.com/";
MOBILE_URL					= "http://ezrems.com/";
SSL_URL						= "https://ezrems.com/";
CDN_URL						= "http://ezrems.com/";

SITE_URL					= "ezrems.com";

IMG_SERVER_URL				= "http://ezrems.com/FileUpload/";
IMG_UPLOAD_URL				= "http://ezrems.com/FileUpload/";

IMG_SERVER_SSL_URL			= "https://ezrems.com/FileUpload/";
IMG_UPLOAD_SSL_URL			= "https://ezrems.com/FileUpload/";

ROOT_PATH					= "/DATA/CONTENT/ezrems.com/ezREMS/";
UPLOAD_PATH					= "/DATA/CONTENT/ezrems.com/ezREMS/FileUpload/";
				  
#######################################################################
# Mail Server
#######################################################################

TEST_RECEIVED_EMAIL			= "";

SMS_CALLBACK 				= "02-0000-0000";
MAIL_FROM_NAME 				= "ezrems_SYSTEM";
MAIL_FROM_EMAIL 			= "ezremsadmin@ktestate.com";

MAILER_SERVER	=email-smtp.us-east-1.amazonaws.com
MAILER_USERID	=AKIAJXYXAMZK3ER2BBBQ
MAILER_PASSWD	=AoirXsSRDwjEe9fdzz8uYrpdBd8h2lT1gspip+wmCbDh

SEND_SMS  =0200000000


TASK_SCHEDULER_SERVER = false
TASK_SCHEDULER_URL = http://127.0.0.1:8080
